osource "c:/nordic/ncs_samples_local/ibeacon_master_sample/boards/shields/*/Kconfig.shield"
osource "c:/Users/siiv/Downloads/central_usb_amc/central_usb_amc/boards/shields/*/Kconfig.shield"
osource "c:/nordic/ncs_samples_local/hci_spi_slave_sample/boards/shields/*/Kconfig.shield"
osource "c:/nordic/ncs_samples_local/ibeacon_master_sample_initial/boards/shields/*/Kconfig.shield"
osource "c:/nordic/ncs_samples_local/hci_spi_slave_sample_initial/boards/shields/*/Kconfig.shield"
osource "c:/nordic/ncs_samples_local/lpuart_test/boards/shields/*/Kconfig.shield"
osource "C:/v2.0.0/nrf/boards/shields/*/Kconfig.shield"
